Package Details: ltwheelconf-git 0.2.7-2

Git Clone URL: https://aur.archlinux.org/ltwheelconf-git.git (read-only)
Package Base: ltwheelconf-git
Description: Setup your Logitech wheel under Linux
Upstream URL: https://github.com/thk/LTWheelConf
Licenses: GPL
Submitter: nomorsad
Maintainer: nomorsad
Last Packager: nomorsad
Votes: 7
Popularity: 0.005853
First Submitted: 2016-01-09 11:23
Last Updated: 2016-05-26 19:01

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

nomorsad commented on 2016-05-26 19:09

@tesfabpel I updated the package to AUR new standard. Works better now.
Thanks for reporting the bug

tesfabpel commented on 2016-05-25 18:01

Hi,
it doesn't work for me...

==> Continue building ltwheelconf-git ? [Y/n]
==> -----------------------------------------
==>

==> Building and installing package
==> Making package: ltwheelconf-git 0.2.7-1 (Wed May 25 20:00:20 CEST 2016)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
==> Extracting sources...
==> Starting pkgver()...
/mnt/CommonExtraLinuxFiles/tmp/yaourt-tmp-tesx/aur-ltwheelconf-git/./PKGBUILD: line 16: cd: ltwheelconf-git: No such file or directory
==> ERROR: pkgver is not allowed to be empty.
==> ERROR: pkgver() generated an invalid version:
==> ERROR: Makepkg was unable to build ltwheelconf-git.

Thanks :)